# A gnuplot macro for comparing the numerical calculated 
# Minkowski functionals of 100 randomly distributed points
# with the analytically known mean values.
#
set title "volume"
plot "box.ores" u 1:2:10 w e
replot "box.ores" u 1:6 w l
show title
pause -1
#
set title "area"
plot "box.ores" u 1:3:11 w e
replot "box.ores" u 1:7 w l
show title
pause -1
#
set title "integral mean curvature"
plot "box.ores" u 1:4:12 w e
replot "box.ores" u 1:8 w l
show title
pause -1
#
set title "Euler characteristic"
plot "box.ores" u 1:5:13 w e
replot "box.ores" u 1:9 w l
show title

