# A gnuplot macro for comparing the numerical calculated 
# Minkowski functionals of 10000 particles from heavy particles
# compared to the mean values and variance for randomly 
# distributed points.
#
set title "volume"
plot "particle_sub.ores" u 1:2 w l
replot "random_sub.ores" u 1:2:10 w yerrorlines
show title
pause -1
#
set title "area"
plot "particle_sub.ores" u 1:3 w l
replot "random_sub.ores" u 1:3:11 w yerrorlines
show title
pause -1
#
set title "integral mean curvature"
plot "particle_sub.ores" u 1:4 w l
replot "random_sub.ores" u 1:4:12 w yerrorlines
show title
pause -1
#
set title "Euler characteristic"
plot "particle_sub.ores" u 1:5 w l
replot "random_sub.ores" u 1:5:13 w yerrorlines
show title

