# A gnuplot macro for comparing the numerical calculated Minkowski
# functionals of particle.dat with the analytically known mean values
# of randomly distributed points.
#
set title "volume"
plot "particle.ores" u 1:2 w l
replot "particle.ores" u 1:6 w l
show title
pause -1
#
set title "area"
plot "particle.ores" u 1:3 w l
replot "particle.ores" u 1:7 w l
show title
pause -1
#
set title "integral mean curvature"
plot "particle.ores" u 1:4 w l
replot "particle.ores" u 1:8 w l
show title
pause -1
#
set title "Euler characteristic"
plot "particle.ores" u 1:5 w l
replot "particle.ores" u 1:9 w l
show title

